Localization for Banking Services From SAP 9.0

General Information

A central point of entry for information on the standard banking services from SAP 9.0 is the SAP for Banking homepage.

Preconditions

We recommend that you apply the highest available Support Package stack from the corresponding SAP NetWeaver release when installing localizations for banking services from SAP 9.0.

Procedure

Read the Administrator's Guide on the SAP Help Portal. On the SAP Help Portal, search for the product, localizations for banking services from SAP, select the version as required and, under Additional Information, open the link to the Administrator's Guide.

Relevant SAP Notes

Refer to the following SAP Notes, for more information about the release and its Support Packages:

  • 2765288 - Release Information: Localizations for Banking Services 9.0, Support Package 08
  • 2652500 - Limitations for Banking Services 9.0: Feature Pack 07

Please note: The current scope of Russia Localization in analytical banking (sAFI) of Banking Services 9.0, is only limited to Current Accounts. For customers interested in Deposits/Loans functionalities in analytical banking, please contact SAP for more details. This is effective from Localizations for Banking Services 9.0, Support Package 01. For more information, see SAP Note 2393050.

The notes that contain information about BC sets are updated in our Administrator's Guides in the SAP Help Portal.
On the SAP Help Portal, search for the product, localizations for banking services from SAP, select the version as required and, under Additional Information, open the link to the Administrator's Guide.

Documentation

The SAP Library for localization for banking services from SAP 9.0, is available on the SAP Help Portal.

Product Availability Matrix (PAM)

For a list of all supported combinations of databases and operating systems, see the Product Availability Matrix. This is the single point of information for localization for banking services 9.0 and its contained components, such as end of maintenance dates, upgrade paths, landscapes, related product versions and technical release information (database platforms, Java platforms, operating systems, and so on). Please enter "localization for banking services 9.0" into the search text box and click on the "Search in PAM" submit button to retrieve the information.

Maintenance Strategy

For information on the maintenance duration and the maintenance strategy, refer to the SAP Maintenance Strategy.

Support Package Stacks

SAP recommends that you always install the latest localization for banking services from SAP 9.0 Support Package stack. All information about planned and available Support Package Stacks can be found in the Support Packages and Patches section.

Please note: You need a valid Maintenance Certificate when installing Support Packages.

Support

In case you encounter problems when installing, upgrading or running localization for banking services 9.0, report an incident using component FS-LOC.